{

	// 增加金币获得效率

	"AbilityName" : "Follower_Increase_Coin",

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"Properties" :

		{

			"AbilityCoinAddRatio" : "%AddedAbilityCoinAddRatio"

		}

    },

    

    "AbilitySpecials":

	{

		"AddedAbilityCoinAddRatio":

		{

			"Value" : 0

		},

	}

}